@charset "UTF-8";

html, body {
  width: 100%;
  height: 100%;
}

html {
  font-size: 62.5%;
  /* sets the base font to 10px for easier math */
}
body {
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: #fff;
  color: #000;
  overflow-x: hidden;
}
a {
  color: #000;
}

img {
  max-width: 100%;
  height: auto;
}

/* 画像トリミングIE対応 */
.object-fit-img {
  object-fit: contain;
  font-family: 'object-fit: contain;'
}

.btn {
  display: block;
  padding: 13px 20px;
  color: #fff;
  text-decoration: none;
  position: relative;
  background: transparent;
  border: 1px solid #e1e1e1;
  font: 12px/1.2 "Oswald", sans-serif;
  letter-spacing: 0.4em;
  text-align: center;
  text-indent: 2px;
  text-transform: uppercase;
  transition: color 0.1s linear 0.05s;
}

@media print, screen and (max-width: 768px) {
  /* PC用のスタイル記述 */
	.pc_only{
		display:none !important;
	}
}
@media print, screen and (min-width: 769px) {
  /* スマートフォン用のスタイル記述 */
	.sp_only{
		display:none !important;
	}
}

.scroll {
	bottom: 2%;
	position: absolute;
	text-align: center;
	width: 100%;
    opacity: 0;
    transition: transform 0.8s ease;
}
.scroll.is-shown {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.scroll img {
	width: 60px;
}

/* バナー */
.banner_club {
  margin: 50px auto;
  text-align: center;
  max-width: 1000px;
}
.banner_club img {
  width: 100%;
}

/* バナー スマホ用 */
@media screen and (max-width: 768px){
  .banner_club {
    margin: 10px auto;
  }
}

/* コンテンツ */
h2#page_title{
  margin:0;
  height: 200px;
  padding:145px 0 0 0;
  box-sizing: border-box;
  background-color: #00306C;
  background-repeat: no-repeat;
  background-position: center 30px;
  color:#FFFFFF;
  font-size:18px;
  text-align:center;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  h2#page_title{
    background-size: auto 108px;
  }
}
.s_wrap {
  margin:70px auto auto auto;
}
.s_wrap_full {
  margin:20px auto auto auto;
}

/* パンくず */
@media print, screen and (min-width: 769px) {
  .s_wrap {
    width:1000px;
  }
	#breadcrumb{
		width:1000px;
		margin:30px auto auto;
		font-size:12px;
	}
	#breadcrumb div{
		display:inline;
		color: #00306D;
	}
	#breadcrumb div::after{
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight : 900;
		padding:0 7px;
		color: #00306D;
	}
	#breadcrumb div:last-child::after{
		content: "";
	}
	#breadcrumb a{
		text-decoration:none;
		color: #00306D;
	}
	#breadcrumb a:hover{
		text-decoration:underline;
	}
}

@media screen and (max-width: 768px) {
	body{
		font-size: 12px;
	}
  .s_wrap {
    line-height: 21.6px;
  }
	#breadcrumb{
		margin:10px 10px auto 10px;
		font-size:80%;
	}
	#breadcrumb div{
		display:inline;
		color: #00306D;
	}
	#breadcrumb div::after{
		content: "\f054";
		font-family: "Font Awesome 5 Free";
		font-weight : 900;
		padding:0 4px;
		color: #00306D;
	}
	#breadcrumb div:last-child::after{
		content: "";
	}
	#breadcrumb a{
		text-decoration:none;
		color: #00306D;
	}
}


/* 会員登録ボタン */
.btn_red {
    text-align: center;
    margin: 50px 0;
}
.btn_red .btn {
  max-width: 1000px;
　padding: 20px 0;
  background: #C64D30;
  text-align: center;
  width: 90%;
  font-size: 16px;
  margin: auto;
}

.btn_red .btn:before{
  #position:absolute;
  #left: 10%;
  content:"";
  display:inline-block;
  width:1.5em;
  height:1.5em;
  background:url(../images/common/icon_contact.png) no-repeat;
  background-size:contain;
  vertical-align: text-top;
  margin-right: 5px;
}

@media screen and (max-width: 769px) {
  .btn_red .btn {
    font-size: 12px;
    max-width: 320px;
  }
}


/* Animation */
.animationWrap {
  overflow: hidden;
}


.fadeAnimation {
  position: relative;
  -webkit-transform: translate3d(0, 60px, 0);
  transform: translate3d(0, 60px, 0);
  -webkit-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
}

.fadeAnimation-caption {
  -webkit-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
}

.fadeAnimation.is-anime {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.slideFadeAnimation {
  position: relative;
  -webkit-transform: translate3d(-60px, 0, 0);
  transform: translate3d(-60px, 0, 0);
  -webkit-transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  -o-transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1), opacity 1.5s cubic-bezier(0.165, 0.84, 0.44, 1),
    -webkit-transform 1.5s cubic-bezier(0.165, 0.84, 0.44, 1);
  opacity: 0;
}

.slideFadeAnimation-caption {
  /* -webkit-transform: translate3d(0, -60px, 0); */
  /* transform: translate3d(0, -60px, 0); */
}

.slideFadeAnimation.is-anime {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}
.fadeAnimation.active {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.opacityAnimation {
  opacity: 0;
  -webkit-transition: opacity 0.8s ease-in-out;
  -o-transition: opacity 0.8s ease-in-out;
  transition: opacity 0.8s ease-in-out;
}

.opacityAnimation.active,
.opacityAnimation.is-anime {
  opacity: 1;
}

.slideAnimation-wrap {
  overflow: hidden;
}

.slideAnimation {
  -webkit-transform: translate3d(-100.5%, 0, 0);
  transform: translate3d(-100.5%, 0, 0);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.slideAnimation:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  background-color: #000;
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  -o-transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform 0.85s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.slideAnimation.active,
.slideAnimation.is-anime {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slideAnimation.active:before,
.slideAnimation.is-anime:before {
  -webkit-transform: translate3d(0, 0, 0) scale(0, 1);
  transform: translate3d(0, 0, 0) scale(0, 1);
}
